Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5105 - Non-anonymous FTP install shows password on screen if login fails
Summary: Non-anonymous FTP install shows password on screen if login fails
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-13 13:26 UTC by David Woodhouse
Modified: 2017-09-06 00:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-14 15:26:30 UTC


Attachments (Terms of Use)

Description David Woodhouse 1999-09-13 13:26:29 UTC
On SPARC, and probably on other architectures too, the
installer will display the username and password used for
FTP if it fails to get files.

Comment 1 Jay Turner 2000-02-08 13:13:59 UTC
Non-anonymous FTP was removed from the installer, so this is no longer an
issue.  I have added it to a list of things to be aware of when and if we bring
back non-anonymous FTP however.

Comment 2 Michael Fulbright 2000-04-14 15:26:59 UTC
The code for handling ftp installs has been changed and this bug doesn't apply
to the new code.

Comment 3 openshift-github-bot 2017-09-06 00:31:31 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/c53f42367825f7b72a334e84691085349d049dbd
Merge pull request #5133 from gaurav-nelson/Issue5105Fixes

For Issue#5105


Note You need to log in before you can comment on or make changes to this bug.